package com.hesiii.i_hear.Models;

public class Category {

    private int icon;
    private String categoryTitle;
    private String categoryName;

    public Category() {

    }

    public Category(int icon, String categoryTitle, String categoryName) {
        this.icon = icon;
        this.categoryTitle = categoryTitle;
        this.categoryName = categoryName;
    }

    public int getIcon() {
        return icon;
    }

    public String getCategoryTitle() {
        return categoryTitle;
    }

    public String getCategoryName() {
        return categoryName;
    }
}
